# load gallery for wysiwyg
wysiwyggallery:
    path: /{_locale}/wysiwyggallery
    defaults:
        _controller: GalleriesBundle:Galleries:wysiwyggallery
        _locale: '%locale%'
    requirements:
        _locale: '%locales_req%'